Skip to main content

List Warranty Policies

GET 

/api/repairs/warranty-policies

List Warranty Policies.

Required scope: repairs:read

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Paginated (default 10 per page). Filters: filter[archived], filter[is_active], filter[term_type], filter[search], filter[id], filter[name], filter[name.does_not_start_with], filter[name.does_not_end_with], filter[priority], filter[created_at], filter[created_at.before], filter[created_at.after], filter[created_at.on_or_before], filter[created_at.on_or_after], filter[created_at.today], filter[created_at.yesterday], filter[created_at.tomorrow], filter[created_at.past_week], filter[created_at.past_month], filter[created_at.past_year], filter[created_at.next_week], filter[created_at.next_month], filter[created_at.next_year], filter[created_at.days_ago], filter[created_at.days_from_now], filter[created_at.past_days], filter[created_at.next_days], filter[updated_at], filter[updated_at.before], filter[updated_at.after], filter[updated_at.on_or_before], filter[updated_at.on_or_after], filter[updated_at.today], filter[updated_at.yesterday], filter[updated_at.tomorrow], filter[updated_at.past_week], filter[updated_at.past_month], filter[updated_at.past_year], filter[updated_at.next_week], filter[updated_at.next_month], filter[updated_at.next_year], filter[updated_at.days_ago], filter[updated_at.days_from_now], filter[updated_at.past_days], filter[updated_at.next_days]. Sorts: id, name, priority, term_type, is_active, created_at, updated_at.

Permission: repairs.manage_settings. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type